Bug 123874 - RFE: include anti-spam tools dcc, pyzor and razor
RFE: include anti-spam tools dcc, pyzor and razor
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-21 02:47 EDT by William Denniss
Modified: 2008-04-17 09:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 09:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Denniss 2004-05-21 02:47:33 EDT
Spamassassin is much more effective with one or many of dcc, pyzor and
razor installed.  While the default configuration is to disable these
checks as they are time consuming - for servers which can handle the
added load, having these packages available would be great.

Currently, razor can be downloaded from http://dag.wieers.com/packages/
and they all be downloaded from http://rpm.pbone.net (and many other
repositories I'm sure)

I'm currently using razor from dag, and the other two from pbone and
there were no installation hassles.  That said, I'd much prefer to be
using official RHEL ones, hence this RFE.

Thanks,

Will.
Comment 1 Suzanne Hillman 2004-05-24 10:52:43 EDT
Internal RFE bug #124146 entered; will be considered for future releases.
Comment 2 Daniel Riek 2008-04-17 09:13:57 EDT
Enterprise Linux 3 is in Maintenance mode, new features will not be added.

Note You need to log in before you can comment on or make changes to this bug.